@charset "utf-8";
/*  create by deepak  */
*{margin:0px auto;}
body {padding:0px; margin:0px; line-height:18px;}
.clr{clear: both;}
#wraper{width:986px; height:auto; }
img{border:none;}
a{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; text-decoration:underline;  }
a:hover{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; text-decoration:none;  }

/*Start header   */
.header{width:986px; height:120px; float:left; background:#000; margin-bottom:10px;}
.header_logo{width:170px; height:102px; float:left; margin:10px 0px 0px 22px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF;}
.learnmor_img {
    float: left;
    height: 46px;
    margin: 229px 0 0 60px;
    position: absolute;
    width: 186px;
}
.header_twitter{ height:120px; float:right;}
.smo{width:68px; height:25px; float:right; margin:5px 0px 0px 0px;}
.facebook{width:20px; height:21px; float:left; margin-left:7px;}

.header_number {
    color: #FFFFFF;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: bold;
    height: 25px;
    line-height: 30px;
    margin: 25px 10px 0 0;
}.span-header{ float:left; color: #F00; font-weight:bold; font-size:24px; font-family:Arial, Helvetica, sans-serif;  }


/* Heade banner*/
.banner{width:986px; height:354px; }


/* Content middle */
.main_wrapper{width:986px; height:auto;}
.left_conternt{width:736px; height:auto; padding:10px; float:left; font-family: Arial, Helvetica, sans-serif; font-size:12px; color:000; text-align:justify;}

.left_conternt1{width:986px; height:auto; padding:10px; float:left; font-family: Arial, Helvetica, sans-serif; font-size:12px; color:000; text-align:center;}

/* Content right side */
.right_banner{width:220px; height:auto; float:left;}

.right-side{width:220px; height:auto; float:right; padding-left:10px;}
.right_btn{width:220px; height:38px; float:left; background:url(../images/right_bg_btn.jpg) repeat-x;}
.rgt_btn-icon{width:18px; height:17px; float:left; margin:10px 0px 0px 10px;}
.rgt_btn-text{ height:17px; float:left; margin:10px 0px 0px 10px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000;}
.rgt_btn-text a { height:17px; float:left;  font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000; text-decoration:none;}
.right-nav{width:220px; height:auto; float:left; margin-bottom:30px;}

.right-nav ul{width:180px; height:auto; float:left; margin:0px; padding:0px; list-style:none;}
.right-nav ul li {width:180px; height:auto; float:left; margin:5px 0px 0px 10px; padding:0px 0px 0px 0px; list-style:none;background:url(../images/ul_bg.jpg) no-repeat left; }
.right-nav ul li a {width:180px; height:auto; float:left; margin:0px 0px 0px 0px; padding:0px 0px 0px 20px; list-style:none; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; text-decoration:none; line-height:25px; }
.right-nav ul li a:hover{width:180px; height:auto; float:left; margin:0px 0px 0px 0px; padding:0px 0px 0px 20px; list-style:none; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#eb6c19; text-decoration:none;}


.right{width:200px; height:auto; float:left; background:#f8f8f8; font-family:Arial, Helvetica, sans-serif; font-size:12px;  color:#000; text-align:left; padding:10px; margin-bottom:10px; text-align:left;} 
.right a{text-decoration:none; color:#000;}
.right a:hover{text-decoration:none; color:#db6118;}

.blank_space{width:100px; height:20px;}

/* Footer*/
.footer{width:986px; height:50px; background:#000;  }
.footer_nav{width:454px; height: auto; padding:7px 0px 0px 0px;  }
.footer_nav ul {width:100%;  margin:0px; padding:0px; list-style:none; float:left; }
.footer_nav ul li { margin:0px; padding:0px; list-style:none; color:#fff;  float:left; font-size:12px;}
.footer_nav ul li a {  margin:0px; padding:0px 10px 0px 10px; list-style:none;  float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; font-weight:bold; text-decoration:none;}
.footer_nav ul li a:hover{  margin:0px; padding:0px 10px 0px 10px; list-style:none;  float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#db6118; font-weight:bold; text-decoration:none;}


.copy{width:308px; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; line-height:30px; }
.copy a{width:308px; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#db6118; line-height:30px; text-decoration:none; font-weight:bold; }


.headeing{font-family:Arial, Helvetica, sans-serif; font-size:22px; color:#000; font-weight:bold;}




/* Heade menu */
.menu-drop{width:986px; height:auto; }



.rhm1{
	width:986px;
	height:54px;
	 
	float:left;
	margin:0 auto;
	background:url(../images/bg_rgm.jpg) repeat-x;
			
}
.rhm1-left{
	background: url(../images/top_menu_left.jpg) no-repeat;
	width:14px;
	height:54px;
	float:left;
}
.rhm1-right{
	background: url(../images/top_menu_right.jpg) no-repeat;
	width:14px;
	height:54px;
	float:right;
}
.rhm1-bg{
	background:url(../images/rhm1_bg.gif) repeat-x;
	height:54px;
	 padding-top:5px;
}
.rhm1-bg ul{
	list-style:none;
	margin:0 auto;
}
.rhm1-bg li{
	float:left;
	list-style:none;
}
.rhm1-bg li a{
	float:left;
	display:block;
	
	text-decoration:none;
	font-size:12px;
	 
	 
	font-family:Arial, Helvetica, sans-serif;
	
	padding:0 0 0 10px;
	height:39px;
	color:#000;
	line-height:45px;
	text-align:center;
	cursor:pointer;	
	
}
.rhm1-bg li a span{
	float:left;
	display:block;
	padding:0px 22px 0 10px;
}
.rhm1-bg li.current a{
	color:#fff;
	background:url(../images/rhm1_hover_l.gif) no-repeat left 6px;
}
.rhm1-bg li.current a span{
	color:#fff;
	background:url(../images/rhm1_hover_r.gif) no-repeat right 6px;
}
.rhm1-bg li a:hover{
	color:#fff;
	background: url(../images/rhm1_hover_l.gif) no-repeat left 6px;
}
.rhm1-bg li a:hover span{
	color:#fff;
	background:url(../images/rhm1_hover_r.gif) no-repeat right 6px;
}


.page_nav{width:600px; height:auto; float:left;}
.page_nav ul {width:600px; height:auto; float:left; margin:0px; padding:0px; list-style:none;}
.page_nav ul li {width:600px; height:auto; float:left; margin:5px 0px 0px 0px; padding:0px 0px 0px 15px; list-style:none; background:url(../images/bullites.jpg) no-repeat left;}


.page_nav1{width:600px; height:auto; float:left;}
.page_nav1 ul {width:600px; height:auto; float:left; margin:0px; padding:0px; list-style:none;}
.page_nav1 ul li {width:600px; height:auto; float:left; margin:5px 0px 0px 0px; padding:0px; list-style:none; background:url(../images/bullites.jpg) no-repeat left;}
.page_nav1 ul li a {width:600px; height:auto; float:left; margin:0px 0px 0px 0px; padding:0px 0px 0px 15px; list-style:none; background:url(../images/bullites.jpg) no-repeat left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; text-decoration:none;}
.page_nav1 ul li a:hover {width:600px; height:auto; float:left; margin:0px 0px 0px 0px; padding:0px 0px 0px 15px; list-style:none; background:url(../images/bullites.jpg) no-repeat left;  font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; text-decoration: underline;}


.page_nav2{width:600px; height:auto; float:left;}
.page_nav2 ul {width:600px; height:auto; float:left; margin:0px; padding:0px; list-style:none;}
.page_nav2 ul li {width:600px; height:auto; float:left; margin:0px 0px 0px 0px; padding:0px 0px 0px 15px; list-style:none; background:url(../images/bullites.jpg) no-repeat left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; text-decoration:none; line-height:22px;}

.right1{font-family:Arial, Helvetica, sans-serif; font-size:12px;  color:#000; } 
.right1 a{text-decoration:none; color:#000;}
.right1 a:hover{text-decoration:none; color:#db6118;}
